@media (max-width:900px){
  .f9pduldzj96nd .f5d27sw{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ktgwy17rlw2{justify-content:flex-start}
  .c256opdrx1t,.try5paas605,.i7f6ufxx,.x57i15f1pctlp,.of5mf5so0k8qv{grid-template-columns:1fr!important}
  .ae81jy8{display:block!important;transform:none!important}
  .nalpa2lwn2i9n .i7f6ufxx{grid-template-columns:1fr}
  .nkty725ice2494 h2{font-size:34px}
}
@media (max-width:560px){
  .f5d27sw{width:min(100% - 24px,1180px)}
  .c256opdrx1t{padding:18px}
  .btn15h3ytk0od82{padding:6px 7px;font-size:13px}
  .xngilgwpa21p,.ae81jy8,.y1nop9ovr,.a6r3jlp0vts71nb,.lno9uryg6yqr,.ow32769n{padding:16px}
}
